View Issue Details

IDProjectCategoryView StatusLast Update
0026810mantisbtuipublic2020-05-18 16:04
Reporterbugzz Assigned Todregad  
PrioritynormalSeveritymajorReproducibilityN/A
Status closedResolutionno change required 
Summary0026810: Inconsistent UX
Description

The Update Information button is inconsistent with normal UX practices.

  1. The Update Information button performs a SAVE function for header fields, Summary, and Description.
  2. The very same Update Information button performs an OPEN function to get at Notes fields.

This makes no sense. A single button should not perform disparate functions.

TagsNo tags attached.

Activities

dregad

dregad

2020-03-25 06:18

developer   ~0063791

The very same Update Information button performs an OPEN function to get at Notes fields.

I don't understand this bit. Can you clarify what you mean and where you find this usage ?

atrol

atrol

2020-04-19 15:34

developer   ~0063857

bugzz,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

bugzz

bugzz

2020-04-22 12:48

reporter   ~0063892

It's written in plain English. I can't help you further.

dregad

dregad

2020-04-23 04:18

developer   ~0063898

I can't help you further.

Well, neither can I then. Sorry.

Issue History

Date Modified Username Field Change
2020-03-24 09:05 bugzz New Issue
2020-03-25 06:18 dregad Status new => feedback
2020-03-25 06:18 dregad Note Added: 0063791
2020-04-19 15:34 atrol Assigned To => dregad
2020-04-19 15:34 atrol Status feedback => resolved
2020-04-19 15:34 atrol Resolution open => no change required
2020-04-19 15:34 atrol Note Added: 0063857
2020-04-22 12:48 bugzz Status resolved => feedback
2020-04-22 12:48 bugzz Resolution no change required => reopened
2020-04-22 12:48 bugzz Note Added: 0063892
2020-04-23 04:18 dregad Status feedback => resolved
2020-04-23 04:18 dregad Resolution reopened => no change required
2020-04-23 04:18 dregad Note Added: 0063898
2020-05-18 16:04 atrol Status resolved => closed